/*
 * GENERAL
 */
body {
	margin: 0;
	padding: 0;
	font-family: Trebuchet MS, Veranda, Arial, sans-serif;
	color: #000000; /*#4f3200;*/
	background-color: #f4ede8;
/*	background-image: url(../img/body_bg.png);
	background-repeat: no-repeat;
*/
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	padding-top: 0.2em;
	padding-bottom: 0.1em;
/* 	font-family: 'Times New Roman', Times, serif; */
/*	color: #006837;*/
}

h1 {
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-size: 1.4em;
	font-weight: bold;
/*	border-bottom: 1px solid #d0f0d0;*/
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
}

h4 {
	font-size: 0.8em;
	font-weight: bold;
}

a:link, a:visited {
/*	text-decoration: none;*/
/*	color: #006837;*/
}
a:visited {
/*	color: #408e69;*/
}
a:hover {
/*	text-decoration: underline;
	color: #006837;*/
}


#bodyWrapper {
	margin: 0;
	padding: 0;
/*	background-color: red;*/
}

#middleWrapper {
	margin: 0 auto;
	padding: 0;
	width: 830px;
/* 	width: 980px; */
/*	background-color: yellow;*/
/*	background-color: #ffffff;*/
}

/*
 * HEADER
 */
#headerWrapper {
	position: relative;
	margin: 0;
	height: 195px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(../nepalhilfe/bg_header.png);
}
/* CSS hack */
/*
* html #headerWrapper {
	background-image: url(../img/content_bg.gif);
}
*/

#headerWrapper .header {
/* 	padding-left: 50px; */
}

/*#headerWrapper .headerImg {
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
	padding: 5px;
	z-index: 900;
}*/

/*
 * CONTENT
 */
#contentWrapper {
	padding: 1em;
	background-color: transparent;
	background-image: url(../nepalhilfe/bg_border.png);
}

#contentWrapper div.columnsWrapper {
	margin: 0;
	padding: 0;
	background-color: transparent;
}

#contentMiddleWrapper,
#contentRightWrapper {
	float: left;
	top: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#contentMiddleWrapper {
/*	width: 73%;*/
}
#contentRightWrapper {
	width: 205px;
	float: right;
}
#contentMiddleWrapper div.content {
	margin: 0.5em;
/*	margin-left: .8em;
*/
}

#footerWrapper {
	padding: 3ex 2em;
	padding-top: 60px;
	font-size: .75em;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(../nepalhilfe/bg_bottom.png);
	color: #d3a07f;
}

#footerWrapper .ftLeft,
#footerWrapper .ftMiddle,
#footerWrapper .ftRight {
	position: relative;
	width: 33.2%;
	min-height: 10ex;
	float: left;
	background-color: transparent;
}
#footerWrapper .ftLeft {
	text-align: left;
}
#footerWrapper .ftMiddle{
	text-align: center;
	border-left: 1px #d3b39e dotted;
	border-right: 1px #d3b39e dotted;
}
#footerWrapper .ftRight {
	text-align: right;
}
#footerWrapper .ftLeft div,
#footerWrapper .ftMiddle div,
#footerWrapper .ftRight div{
	padding: .2em;
}

#footerWrapper a:link,
#footerWrapper a:hover,
#footerWrapper a:visited {
	text-decoration: none;
	color: #d3a07f;
}
#footerWrapper a:hover {
	text-decoration: underline;
}

.clearer {
	height: 0;
	line-height: 0;
	clear: both;
}

.lightText {
	color: #80b493;
}

.align-center {
	text-align: center;
}

.important {
	color: red;
}
